<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <script src="./mind.js"></script>
</head>
<body>
    <div id="container">
        <div class="section-1">
            <div id="color__frame-1" >

            </div>
            <div class="function-1">
                <input onkeyup="changeHex()" id="input-1" type="text" value="#FFFFFF">
                <button onclick="changeColor()">random color</button>
            </div>
        </div>
        <div class="section-2">
            <div id="color__frame-2">

            </div>
            <div class="function-2">
                <input onkeyup="changeHex1()" id="gradient-1" type="text" value="#FFFFFF">
                <input onkeyup="changeHex1()" id="gradient-2" type="text" value="#FFFFFF">
            </div>
        </div>
    </div>
</body>
</html>